.first-element {
    padding-top: 30px;
}


.article-end {
    font-family: "Open Sans";
}

.article-end .title {
    font-size: 2.5em;
    color: #343434;
    padding-right: 160px;
}

.article-end .prop-id {
    color: #fe9638;
    font-size: 25px;
    padding-bottom: 15px;
}

.article-end .info-holder {
    top: 12px;
    position: absolute;
    right: 0;
}

.article-end .info-holder .area {
    float: left;
    color: #ff9638;
    font-size: 1em;
}

.article-end .info-holder .price {
    float: right;
    color: #ff9638;
    font-size: 1.7em;
}
.article-end .info-holder .price span {
	font-size: 16px;
	color: #333;
}

.article-end .description, .default-article-titles {
    margin-top: 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1em;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 0.75em;
    margin-bottom: 0.85em;
}

.article-end .lead {
    color: #8c8c8c;
    line-height: 28px;
    text-align: justify;
}

.text-holder .desc img {
    float: left;
    width: 350px;
    max-width: 100%;
    margin-right: 30px;
    margin-bottom: 30px;
	z-index: 2;
}

.desc .image-number {
	display: block;
    position: absolute;
    z-index: 2;
    top: 5px;
    left: 5px;
    padding: 0 5px;
    color: #222;
    background: rgba(255,255,255,0.6);
}

.text-holder {
    margin-top: 20px;
	margin-bottom: 20px;
}

.text-holder .desc {
    color: #8c8c8c;
    line-height: 28px !important;
    text-align: justify !important;
}

.fancybox-skin {
    padding: 0 !important;
}


.fields {
    margin-top: 30px;
    margin-bottom: 40px;
    min-height: 0 !important;
}

.fields .attr {
    padding: 6px 0;
    font-family: "Open Sans";
    font-weight: bold;
    color: #000;
    border-bottom: 1px solid #dcdcdc;
}

.fields .attr sup {
    line-height: 0;
}

.fields .attr:first-child {
    padding-top: 0;
}

.fields .attr span {
    color: #8c8c8c;
    font-weight: normal;
}

.prop-map iframe {
    max-width: 100% !important;
    pointer-events: none;
}

.message-title {
    color: #343434;
    text-align: center;
    margin-top: 0.700em;
    margin-bottom: 0.300em;
    font-size: 24px;
}

.send-message {
    max-width: 1000px;
    margin: 0 auto;
}

.form-content input[type="text"], .form-content input[type="email"], .form-content textarea, .form-content select {
    width: 100%;
    border: 1px solid #e3e4e9;
    background-color: #f9f9f9;
    color: #8c8c8c;
    padding: 1.25em;
    margin-top: 15px;
    outline: none;
    -webkit-appearance: none;
}

.form-content .has-select {
    padding-left: 95px;
}

.form-content .has-select select {
    width: 90px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    -webkit-appearance: menulist;
}

.form-content textarea {
    height: 115px;
}

.form-content input:focus, textarea:focus {
    border-color: #ff9638;
}

.form-content .content-right {
    float: right;
    width: 50%;
    padding: 10px;
    z-index: 2;
}

.form-content .content-left {
    float: left;
    width: 50%;
    padding: 10px;
    z-index: 2;
}

.form-content .button-container {
    padding: 0 10px;
}

.form-content .button-container button {
    width: 100%;
    background-color: #ff9638;
    border: none;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 12px;
    margin-bottom: 25px;
    outline: none;
    box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
    cursor: pointer;
}

.form-content .button-container button:hover {
    background-color: #f07a10;
}

.mail-error, .mail-success {
    margin: 0px 11px;
    padding: 10px;
    background-color: #6f1616;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.mail-success {
    background-color: #1e861c;
}
.fancybox-overlay {
	overflow-x: hidden !important;
	max-width: 100% !important;
}

@media (max-width: 700px) {
    .article-row .left-box {
        position: relative;
    }

    .article-row .left-box .img-container {
        width: 100%;
        text-align: left;
    }

    .article-row {
        width: 100%;
        padding: 0;
    }

    .article-row .title {
        padding: 10px;
    }

    .article-row .lead {
        padding: 10px;
    }

    .form-content .content-right, .form-content .content-left {
        float: none;
        width: 100%;
    }
	.article-end .title {
		font-size: 20px;
		padding-right: 0;
	}
	.article-end .prop-id {		
		font-size: 18px;
		padding-bottom: 5px;
	}
	.article-end .info-holder {
		position: relative;
		top: 0;
	}
	.message-title {
		font-size: 16px;
	}
	.article-end .info-holder .price {
		font-size: 18px;
	}
}
